/*# css integrado por gerber */
.flotante{
	float:left;
}
.color-fondo{
	background-color:#b20077;
}
.ancho{
	width:50%;
	text-align: left;
}
.ancho img{
	margin-left:0px;
	margin-top: 25%;
}
.ancho p{
	text-align: center; font-size: 24px; margin-top: 50%;
}

.altura{
	height: 477px;
    margin-top: -171px;
}

/*css logo de boton de whatsapp*/
.contendor-btn-ws{
	width: 100%;
    margin: 0 auto;
    float: none;
    display: block;
}

.btn-ws{
	text-align: center;
    margin: 0 auto;
    font-size: 24px;
    color: #fff !important;
    width: 230px;
    float: none;
    display: block;
}
.btn-ws div{
	float:left;
	width:auto;
}
#centrar-vertical{
	margin-top:6px;
}
.btn-ws span{
	color:#8dc73f;
	text-align: center;
}
.btn-ws img{
	width:60px;
	left:20px;
}
@media all and (max-width: 700px) and (min-width: 50px){ 
   .btn-ws{
		font-size: 15px !important;
		color: #fff !important;
	}
}
/*color boton whatsapp de admsiones en el footer*/

.ws{
	background-color:#6abf4a;
	text-align:center;
	padding: 23px 0 0;
	height: 195px;
}
.ws h3 {
	font-size: 27px !important;
    color: #3f3f41;
    text-align: left;
    width: 155px;
    margin: 0 auto;
	margin-top:-30px !important;
}
.ws ul{
	list-style:none;
	padding-left: 0;
	margin-top:-15px;
}
.ws ul li a{
	color:#fff;
    font-size: 15px;
	cursor:pointer;
}
.flotantews{
	float:left;
}
.imgWs{
	position: relative;
	width:60%;
	left: 15px;
}
.ws-title {
	position:relative;
	text-align:left;
}
.fa-whatsapp-adm {
	color: #fff;
    font-size: 58px !important;
    margin-top: -1px;
    float: left;
}
@media all and (max-width: 1300px) and (min-width: 1000px) { 
.imgWs{
	width:50%;
}
.ws h3 {
	font-size: 20px !important;
    color: #3f3f41;
    text-align: left;
    width: 105px;
    margin: 0 auto;
}
.ws{
	background-color:#6abf4a;
	text-align:center;
	padding: 23px 0 0;
	height: 169px;
}
}
@media all and (max-width: 999px) and (min-width: 770px) { 
.imgWs{
	width:50%;
}
.ws h3 {
	font-size: 29px !important;
    color: #3f3f41;
    text-align: left;
    width: 105px;
    margin: 0 auto;
}
.ws{
	background-color:#6abf4a;
	text-align:center;
	padding: 27px 0 0;
	height: 280px;
}
.ws ul{
	list-style:none;
	padding-left: 0;
	margin-top:5px;
}
}

@media all and (max-width: 769px) and (min-width: 400px) { 
.imgWs{
	width:50%;
}
.ws h3 {
	font-size: 29px !important;
    color: #3f3f41;
    text-align: left;
    width: 105px;
    margin: 0 auto;
}
.ws{
	background-color:#6abf4a;
	text-align:center;
	padding: 27px 0 0;
	height: 228px;
}
.ws ul{
	list-style:none;
	padding-left: 0;
	margin-top:5px;
}
}
/*color boton whatsapp de admsiones en el footer*/


/*css logo de boton de whatsapp*/
@media all and (max-width: 1061px) { .ancho p{
	text-align: center; font-size: 24px; margin-top: 80%;
}
.sinclase{
	margin-left:0px !important;
	margin-right:0px !important;
}}

@media (max-width: 990px) {
	.whatsapp-row {
		padding: 0 !important;
	}
}


@media all and (max-width: 964px) { .ancho{
	width:100%;
	text-align: center;
}
.altura {
	height: 200px;
	margin-top: -100px;
}
.color-fondo{
	background-color:transparent;
}
.ancho p {
    text-align: center;
    font-size: 22px;
    margin-top: 26%;

}
.ancho img {
    margin-left: 0;
    margin-top: 0% !important;
	width:40%;

}}

@media all and (max-width: 775px) { .altura {
	height: 200px;
	margin-top: -75px;
}}

@media (max-width: 749px) {
	#centrar-vertical strong br {
		display: none;
	}
	
	.btn-ws {
		width: 310px;
	    font-size: 20px;
	}
	
	.btn-ws img {
	    width: 35px !important;
    	margin-left: 10px;
    	margin-top: -5px;
	}
	
	.whatsapp-section {
		padding-bottom: 5px !important;
	}
	
	#centrar-vertical {
    	margin-top: 0;
	}
}

@media all and (max-width: 678px) { .altura {
	height: 200px;
	margin-top: -20px;
}
	/*css para regilla de 3 en vida estudiantil*/
.ancho_movil{
	width:80% !important;
	margin: 0 auto !important;
}/*fin css para regilla de 3 en vida estudiantil*/
}

@media all and (max-width: 546px) { 
.altura {
	height: 200px;
	margin-top: -25px;
}
	
.ancho img {
	width:80%;
}
	
.btn-ws {
	width: 100%;
}
}


@media all and (max-width: 546px) {.ancho p {
    text-align: center;
    font-size: 16px;
    margin-top: 26%;
    width: 100%;
}
.altura {
    height: 156px;
    margin-top: 5px;

}
/*responsive boton ws*/
.btn-ws img{
	width:50px;
	left:40px;
}
#centrar-vertical{
	margin-top:0px;
}}

@media (max-width: 375px) {
	.btn-ws {
    	width: 310px;
		font-size: 18px;
	}
}

@media (max-width: 320px) {
	.btn-ws {
    	width: 300px;	    
    	margin-left: -10px;
	}
}


/*css cubesat*/
.menu_cubesat li{
	display:inline-block;
	padding: 12px 30px;
}
.menu_cubesat li a{
	color:#fff;
}

.fase1-gallery .et-pb-slider-arrows,
.fase1-gallery .et-pb-controllers {
	display: none;
}

.mfp-title {
	display: none;
}

/*final css cubesat*/

/*css boton slider home*/
@media (max-width: 500px) {
	.et_pb_slide_0.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button,
	.et_pb_slide_1.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button,
	.et_pb_slide_2.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button {
		margin-top: 100px;
	}
}
/*end css botn slider home*/

/*css modulo investigacion*/
@media (min-width: 981px) {
	.mod-img {
		margin-top: -12px;
	}
	.mod-text {
		margin-left: -10px;
		padding-top: 15px;
	}
}

@media (max-width: 980px) {
	.mod-img {
		background: #007c48;
		margin-top: -30px;
	}
	
	.mod-text {
		margin-left: 25px;
		padding-top: 0;
		padding-bottom: 10px;
	}
}
/*end modulo investigacion*/

/*css test cubesat*/
.page-id-11388 header,
.page-id-11388 #main-footer {
	display: none;
}

.page-id-11388 #page-container {
	padding-top: 0 !important;
}
/*end css test cubesat*/


/*table css for webpage lean six sigma*/

.table {
 width: 100%;
 max-width: 100%;
 margin-bottom: 1rem;
}
.table th,
.table td {
 padding: 0.75rem;
 vertical-align: top;
 border-top: 1px solid #eceeef;
}
.table thead th {
 vertical-align: bottom;
 border-bottom: 2px solid #eceeef;
}
.table tbody + tbody {
 border-top: 2px solid #eceeef;
}
.table .table {
 background-color: #fff;
}
.table-sm th,
.table-sm td {
 padding: 0.3rem;
}
.table-bordered {
 border: 1px solid #eceeef;
}
.table-bordered th,
.table-bordered td {
 border: 1px solid #eceeef;
}
.table-bordered thead th,
.table-bordered thead td {
 border-bottom-width: 2px;
}
.table-striped tbody tr:nth-of-type(odd) {
 background-color: rgba(0, 0, 0, 0.05);
}
.table-hover tbody tr:hover {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-active,
.table-active > th,
.table-active > td {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-success,
.table-success > th,
.table-success > td {
 background-color: #dff0d8;
}
.table-hover .table-success:hover {
 background-color: #d0e9c6;
}
.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
 background-color: #d0e9c6;
}
.table-info,
.table-info > th,
.table-info > td {
 background-color: #d9edf7;
}
.table-hover .table-info:hover {
 background-color: #c4e3f3;
}
.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
 background-color: #c4e3f3;
}
.table-warning,
.table-warning > th,
.table-warning > td {
 background-color: #fcf8e3;
}
.table-hover .table-warning:hover {
 background-color: #faf2cc;
}
.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
 background-color: #faf2cc;
}
.table-danger,
.table-danger > th,
.table-danger > td {
 background-color: #f2dede;
}
.table-hover .table-danger:hover {
 background-color: #ebcccc;
}
.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
 background-color: #ebcccc;
}
.thead-inverse th {
 color: #fff;
 background-color: #292b2c;
}
.thead-default th {
 color: #464a4c;
 background-color: #eceeef;
}
.table-inverse {
 color: #fff;
 background-color: #292b2c;
}
.table-inverse th,
.table-inverse td,
.table-inverse thead th {
 border-color: #fff;
}
.table-inverse.table-bordered {
 border: 0;
}
.table-responsive {
 display: block;
 width: 100%;
 overflow-x: auto;
 -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive.table-bordered {
 border: 0;
}

.redesSocialesEspecificas{
	display: flex;
    justify-content: center;
}
.redesSocialesEspecificas li{
	list-style:none;
	font-size:3em;
	text-align:center;
}
.redesSocialesEspecificas li{
	float:left; 
	padding-left:12px;
}
.redesSocialesEspecificas li a{
	color:#2d9ed5;
}

/*css boton experiencia 2019*/
#botonExp{
	position:absolute;
	text-align:center;
	width:200px;
	margin-left:50%;
	left:-100px;
	padding: 10px 12px;
	font-size:20px;
	color:#fff;
	background-color:#aac347;
	bottom:0px;
}

/*css pagina principal uvg (index) seccion admisiones*/

.pasoFlotante{
	float:left;
}
.pasoAdminisiones{
	padding:20px 30px;
	font-size:1.8em;
	color:#fff;
	margin-right:10px;
}
.AdmisionesAncho{
	width: calc(100% - 88px);
}
.margenAdmisiones{
	margin-bottom:30px;
}
.AdmisionesPaso1{
	background-color:#e0533f;
}
.AdmisionesPaso2{
	background-color:#f1b13a;
}
.AdmisionesPaso3{
	background-color:#5c7e94;
}
.AdmisionesPaso4{
	background-color:#651c31;
}
#imagen-levelUp{
	margin-top:-20%;
}

.botonfacebook{
	color:#3B5998;
	font-size:4em;
}

/* Cambio de color de facultad de educación 

.et-db #et-boc .et_pb_text_8, .et-db #et-boc .et_pb_text_9,.et-db #et-boc .et_pb_text_10 ,.et-db #et-boc .et_pb_text_11,.et-db #et-boc .et_pb_text_12,.et-db #et-boc .et_pb_text_13,.et-db #et-boc .et_pb_text_14{
	border-color: #f18a00!important;
}
*/
.egresados-listado ul li.name311 {
    background: #f18a00!important;
}

/* Fin de cambio de color de facultad de educación */

.caja-procesos {
    padding: 20px 0 0;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
}
.caja-procesos p {
    padding: 0 30px;
}
.caja-procesos a:nth-last-of-type(1) {
    border: 0;
}
.caja-procesos p:nth-last-of-type(1) {
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    margin-top: 15px;
}
.caja-procesos a {
    width: 50%;
    color: #fff;
    font-family: 'Solido-Bold';
    text-transform: uppercase;
    background: #6d6e72;
    padding: 10px;
    font-size: 20px;
    text-align: center;
    float: left;
    border-right: 1px solid #fff;
    line-height: 29px;
}
.caja-procesos a img {
    vertical-align: middle;
    margin-right: 10px;
    height: 30px;
    width: auto;
}
#porceso-documentos,#proceso-organigrama,#proceso-proveedores,#proceso-servicios,#proceso-ciclos,#proceso-documentos,#proceso-nomenclatura,#proceso-disponibles{
	display:block;
}

/*Adolfo*/
 
/*Botón activo de la página de procesos */

.cont-oculto{display:none;}
.activo{
        background-color: #008d36;
		color:#ffffff !important;
      }
.activo:hover{color:#000!important;}
/*      #cuadro{
        display: none;
      }
*/

/* Sección página beneficios UVG */

.titulo-beneficios-uvg{
	width:100%;
	color:#fff!important;
	text-align:center;
	padding: 8px 0px 3px 0px;
}

.titulo-beneficios-uvg .cont{
	display:inline-block;
}

.titulo-beneficios-uvg .cont i{
	font-size:2em;
	margin-right:5px;	
}


.titulo-beneficios-uvg .cont i.margenes{
	font-size:2em;
	margin-right:15px;	
}


.titulo-beneficios-uvg .cont h3{
	color:#fff!important;
}

/*etiqueta h1*/
.section-title h1 {
    text-transform: uppercase;
    text-align: center;
    font-family: Solido-Bold;
    font-size: 35px;
    color: #404041;
    line-height: 30px;

}

.section-title h1:after {
    content: '';
    display: block;
    width: 100%;
    height: 42px;
    background: url(//www.uvg.edu.gt/wp-content/themes/Aumenta/images/border-titlesimple.png) no-repeat center top;
    margin-top: 26px;
}

/*seccion aplica color gris de seccion contacto maestrrias*/
.footer-4-cajas-masters-gris{
	background-color:#f8f8f8 !important;
}


/* creción de titulo para seo*/
.titulo-seo{
	text-transform: uppercase;
    text-align: center;
    font-family: Solido-Bold;
    font-size: 35px;
    color: #404041;
    line-height: 38px;
}
.titulo-seo h1{
	text-transform: uppercase;
    text-align: center;
    font-family: Solido-Bold;
    font-size: 35px;
    color: #404041;
    line-height: 30px;
 	position: relative;
	display: inline-flex;
	line-height: 38px;
}

.titulo-seo:after {
    content: '';
    display: block;
    width: 100%;
    height: 42px;
    background: url(//www.uvg.edu.gt/wp-content/themes/Aumenta/images/border-titlesimple.png) no-repeat center top;
    margin-top: 26px;
}
/* finalización de titulo para seo*/




/* Solución módulo instituto de investigaciones en las carreras.*/

  #contenedor {
	display: table;
	font-size: 16px;
    line-height: 1.5em;
  }

  #contenidos {
	display: table-row;
  }

  #columna1, #columna2 {
	display: table-cell;
	vertical-align:middle;
  }

  #columna1{
	width:33.33%;
	background-color: #007c48;
  }

  #columna1 img{
    position:relative;
	width: 30%;   
	margin-left:35%;
  }

  #columna2{
	padding: 20px 15px;
	background-color:#f1f1f2;
  }
@media all and (max-width: 700px) and (min-width: 100px) { 
	  #contenedor {
		display:inherit;
	  }
	 
	  #columna1, #columna2 {
		display: inherit !important;
		vertical-align:middle;
	  }
	  
	  #columna1{
		max-width:100% !important;
		background-color: #007c48;
	  }
	
	 #columna1 img{
		position:relative;
		width: 24%;   
		margin-left:38%;
		padding: 31px 0px 20px 0px;
	  }

	 #columna2{
		 padding:20px 15px !important;
		max-width:100% !important;
	  }
	#columna2 p{
		padding: 20px 15px;
	}
	#columna2 ul{
		padding: 10px 30px 20px 30px;
	}
}


/* CSS botones sección nosotros imagen institucional Adolfo 26/9/2019 */

.botones-descarga-nosotros{
	position:relative;
	width:40%;
	margin: 0 auto;
}
.botones-descarga-nosotros a{
	position: relative;
	Padding: 10px 20px;
	border-radius:5px;
	background-color:#6abf4a;
	text-align:center;
	color:#ffff;
	top: 30px;
}
.botones-descarga-nosotros a:hover {
	background-color:#118B4D;
}

/* CSS para titulo similar al de egresados pagina principal pero en verde fuerte 27/9/2019 Gerber */

.seccion-titulo-verdefuerte h2 {
    background: #078b45;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 53px;
    position: relative;
    margin-bottom: 30px;
}

.seccion-titulo-verdefuerte h2:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #078b45;
    position: absolute;
    bottom: -23px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/* CSS para titulo similar al de egresados pagina experiencia virtual para padres pero en gris 3/6/2020 Adolfo */

.seccion-titulo-gris h2 {
    background: #58595b;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 53px;
    position: relative;
    margin-bottom: 30px;
}

.seccion-titulo-gris h2:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #58595b;
    position: absolute;
    bottom: -23px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/* finalización de titulo experiencia virtual para vida estudiantil pero en gris 3/6/2020 Adolfo */

/* CSS para titulo similar al de egresados pagina experiencia virtual para vida estudiantil pero en morado 3/6/2020 Adolfo */

.seccion-titulo-morado h2 {
    background: #501688;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 53px;
    position: relative;
    margin-bottom: 30px;
}

.seccion-titulo-morado h2:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #501688;
    position: absolute;
    bottom: -23px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/* finalización de titulo experiencia virtual para vida estudiantil pero en morado 3/6/2020 Adolfo */

/* CSS para titulo similar al de egresados pagina experiencia virtual para  retos academicos pero en naranja 3/6/2020 Adolfo */

.seccion-titulo-naranja h2 {
    background: #ef8b22;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 53px;
    position: relative;
    margin-bottom: 30px;
}

.seccion-titulo-naranja h2:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #ef8b22;
    position: absolute;
    bottom: -23px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/* finalización de titulo experiencia virtual para experiencia retos academicos pero en naranja 3/6/2020 Adolfo */

/* CSS para titulo similar al de egresados pagina principal pero en verde fuerte 15/11/2019 Adolfo el mero mero */

.seccion-titulo-verdefuerte h3 {
    background: #078b45;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 25px;
    position: relative;
    margin-bottom: 30px;
}

.seccion-titulo-verdefuerte h3:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #078b45;
    position: absolute;
    bottom: -23px;
    left: 0;
    right: 0;
    margin: 0 auto;
}


/* CSS para sección de plan de estudio 30/9/2019 Gerber */
.planEstudio{
	background-color:#fff;
}
.planEstudio h3{
	color:#fff;
	margin:0px;
	padding:20px;
	text-align:center;
}
.planEstudio h3.sociales{
	background-color:#60231d;
}
.planEstudio h3.sociales{
	background-color:#60231d;
}
.planEstudio h3.humanidades{
	background-color:#21512f;
}
.planEstudio ul{
	list-style: none;
	margin-top:20px;
	padding: 0 12px 20px;
	margin-bottom:20px;
}
.planEstudio ul li{
	line-height:30px;
}   
.planEstudio ul li .primere-hijo{
	color:#fff;
	padding: 3px 7px;
}
.planEstudio ul li span.mastersociales{
	color:#fff;
	background-color:#60231d;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-uvg{
	color:#fff;
	background: #078b45;
	padding: 3px 6px;
}

.planEstudio ul li span.fondo-cool {
	color:#fff;
	background-color:#6abf4a;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-ing{
	color:#fff;
	background-color:#4499d8;
	padding: 3px 6px;
}

.planEstudio ul li span.fondo-edu{
	color:#fff;
	background-color:#e38e33;
	padding: 3px 6px;
}

.planEstudio ul li span.fondo-cchh{
	color:#fff;
	background-color:#81af44;
	padding: 3px 6px;
}

.planEstudio ul li span.fondo-ccss{
	color:#fff;
	background-color:#8d2833;
	padding: 3px 6px;
}

.planEstudio ul li span.fondo-dia{
	color:#fff;
	background-color:#ef8c78;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-gmbi{
	color:#fff;
	background-color:#0d297a;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-cuae{
	color:#fff;
	background-color:#684587;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-maestria-ing{
	color:#fff;
	background-color:#104e73;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-maestria-edu{
	color:#fff;
	background-color:#F18A04;
	padding: 3px 6px;
}
.planEstudio ul li span.fondo-maestria-cchh{
	color:#fff;
	background-color:#93bb4e;
	padding: 3px 6px;
}
/* CSS docentes-sección-boton 02/10/2019 Gerber */

.docentes-seccion-boton{
	margin-top:25%;
	text-align:center;
}
.docentes-seccion-boton h2{
	font-size:2em;
}
.docentes-seccion-boton a{
	position:relative;
	padding:15px 25px;
	border:2px solid #078b45;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	top:20px;
}
.docentes-seccion-boton a:hover{
	background-color:rgba(0,0,0,.05);
	border:none;
	padding:15px 35px;
}
@media all and (max-width: 980px) and (min-width: 100px) {
	.docentes-seccion-boton{
		margin-top:0%;
		text-align:center;
		padding-bottom:30px;
    }
} 
/* CSS Reparación de sección educones 02/10/2019 Gerber */
.maximo-ancho-educon{
    position: relative;
    width: 80%;
    max-width: 1080px !important;
    margin: auto;
}

@media all and (max-width: 990px) and (min-width: 100px) {
	.educones .element .text .right {
		width: 100%;
		padding-left: 20px !important;
	}
}
/* CSS facultad ciencias Sociales 03/10/2019 Gerber */
.titulos-nombre-maestrias{
	text-transform: uppercase;
	text-align:center;
	color:#000;
    line-height: 10px;
}
.titulo-becas{
	position: relative;
    bottom: 47px;
}
.becas-sociales {
    background: #be1e2d;
    color: #fff;
    display: inline-block;
    padding: 10px;
    font-size: 14px !important;
    width: 100%;
    font-family: Solido-Book;
    font-weight: 700;
    line-height: normal;
	margin-bottom:10px;
}

/* CSS facultad ciencias Humanidades 03/10/2019 Gerber */
.becas-humanidades {
    background: #93bb4e;
    color: #fff;
    display: inline-block;
    padding: 10px;
    font-size: 14px !important;
    width: 100%;
    font-family: Solido-Book;
    font-weight: 700;
    line-height: normal;
	margin-bottom:10px;
}
/* Menú sticky modificado por Gerber 16/10/2019 */

/* Modificación y generacion de módulos para que aprendar a programar */

.suscribirte-educones{
	background-image: url('https://res.cloudinary.com/webuvg/image/upload/q_auto,f_auto,w_1080/v1568674138/WEB/Educones/banner-educon-footer.jpg')!important;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
	
}
.suscribirte-educones .formulario{
	padding: 1em 3em;
    margin: 1em 19%;
    position: relative;
    top: 13px;
}


/* Css fuente */

.fuente-mayuscula{
	text-transform:uppercase;
}
.texto-izquierda{
	text-align: left;
}
.texto-centrado{
	text-align: center;
}
.texto-derecha{
	text-align: right;
}
.texto-justificado{
	text-align: justify;
}
.borde-redondeado{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
}

/* Color  de facultades 21 noviembre 2019 Adolfo */

.color-uvg a{
	color: #078b45 !important;
}
.color-gris-uvg a{
	color: #3b3a3c !important;
}

.color-cool a{
	color:#6abf4a !important;
}
.color-ing a{
	color:#4499d8 !important;
}
.color-edu a{ 
	color:#e38e33 !important;
}
.color-cchh a{
	color:#81af44 !important;
}
.color-ccss a{
	color:#8d2833 !important;
}
.color-dia a{
    color:#ef8c78 !important;
}
.color-gmbi a{
	color:#0d297a !important;
}
.color-cuae a{
	color:#684587 !important;
}
.color-maestria-ing a{
	color:#104e73 !important;
}
.color-maestria-ing a{
	color:#104e73 !important;
}
.color-maestria-edu a{
	color:#F18A04 !important;
}
.color-maestria-cchh a{
	color:#93bb4e !important;
}


/* Background  de facultades */

.fondo-uvg{
	background: #078b45;
}
.fondo-cool{
	background:#6abf4a;
}
.fondo-ing{
	background-color:#4499d8;
}
.fondo-edu{ 
	background-color:#e38e33;
}
.fondo-cchh{
	background-color:#81af44;
}
.fondo-ccss{
	background-color:#8d2833;
}
.fondo-dia{
	background-color:#ef8c78;
}
.fondo-gmbi{
	background-color:#0d297a;
}
.fondo-cuae{
	background-color:#684587;
}
.fondo-maestria-ing{
	background-color:#104e73;
}
.fondo-maestria-ing{
	background-color:#104e73;
}
.fondo-maestria-edu{
	background-color:#F18A04;
}
.fondo-maestria-cchh{
	background-color:#93bb4e;
}

/* border del color de las facultades */

.borde-uvg{
	border: 1px solid #078b45;
}
.borde-cool{
	border: 1px solid #6abf4a;
}
.borde-ing{
	border: 1px solid #4499d8;
}
.borde-edu{ 
	border: 1px solid #e38e33;
}
.borde-cchh{
	border: 1px solid #81af44;
}
.borde-ccss{
	border: 1px solid #8d2833;
}
.borde-dia{
	border: 1px solid #ef8c78;
}
.borde-gmbi{
	border: 1px solid #0d297a;
}
.borde-cuae{
	border: 1px solid #684587;
}
.borde-maestria-ing{
	border: 1px solid #104e73;
}
.borde-maestria-ing{
	border: 1px solid #104e73;
}
.borde-maestria-edu{
	border: 1px solid #F18A04;
}
.borde-maestria-cchh{
	border: 1px solid #93bb4e;
}

/* color del hover por facultades facultades */

a.hover-uvg:hover {
	background-color:#f1f1f2;
	color:#000;
}
a.hover-cool:hover {
	background-color:#6abf4a;
}
a.hover-ing:hover {
	background-color:#3a7aab;
}
a.hover-edu:hover {
	background-color:#e38e33;
}
a.hover-cchh:hover {
	background-color:#678828;
}
a.hover-ccss:hover {
	background-color:#813023;
}
a.hover-dia:hover {
	background-color:#ff7364;
}
a.hover-gmbi:hover {
	background-color:#215294;
}
a.hover-cuae:hover {
	background-color:#4e315a;
}
a.hover-maestria-ing:hover {
	background-color:#104e73;
}
a.hover-maestria-edu:hover {
	background-color:#F18A04;
}
a.hover-maestria-cchh:hover {
	background-color:#93bb4e;
}

/* modulo descargas */

.modulo{
	padding: 12px 15px;
}
.modulo h3.izquierda{
	position: absolute;
	display: block;
	padding: 0px 15px 0px 15px;
	text-transform: uppercase;
	background-color: #fff;
	left:20px;
	top:-12px;
}
.modulo h3.centro{
	position: relative;
    font-size: 1.2em;
    margin: 0 auto;
    padding: 0px 15px 0px 15px;
    text-transform: uppercase;
    background-color: #fff;
    display: table;
    margin-right: auto;
    margin-left: auto;
    margin-top: -25px;
}
.modulo h3.derecha{
	position: absolute;
	font-size: 1.2em;
	display: block;
	text-align: center;
	padding: 0px 15px 0px 15px;
	text-transform: uppercase;
	background-color: #fff;
	top:-12px;
	right: 23px;
}
.contenido-modulo{
	text-align: center;
	padding-bottom: 15px;
}
.contenido-modulo img{
	width:80%;
	padding: 40px 0px 15px;
}
.contenido-modulo a{
	padding:10px 15px;
	text-align:center;
	color:#ffff;
}

/* Media Query css  */

@media (max-width: 980px) { 
	/* modulo descargas */
	.modulo{
		width: 70%;
		margin:0 auto;
	}
	.modulo h3.izquierda{
		left: 130px;
	}
	.modulo h3.derecha{
		right: 130px;
	}
	
	/* modulo Banner en página de educon */
	
	.suscribirte-educones{
		background-image: url('https://res.cloudinary.com/webuvg/image/upload/f_auto,a_auto,w_1000/v1568735510/WEB/Educones/Banner-intermedio-Educon.jpg')!important;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
	}
	
	.suscribirte-educones .formulario {
		padding: 1.6em 3em;
		margin: 1em 15%;
		position: relative;
		top: 13px;
	}
}

@media (max-width: 767px) {
	/* modulo descargas */
	.modulo h3.izquierda{
		left: 100px;
	}
	.modulo h3.derecha{
		right: 100px;
	}
	
	/* modulo Banner en página de educon */
	
	.suscribirte-educones{
		background-image: url('https://res.cloudinary.com/webuvg/image/upload/f_auto,a_auto,w_1000/v1568744204/WEB/Educones/Banner-responsive-Educon.jpg')!important;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
	}
	
	.suscribirte-educones .formulario {
		padding: 2.2em 3em;
		margin: 1em 8%;
		position: relative;
		top: 30px;
	}
	
}

@media (max-width: 650px) { 
	/* modulo descargas */
	.modulo{
		width: 100%;
	}
	.modulo h3.izquierda{
		left: 20px;
	} 
	.modulo h3.derecha{
		right: 20px;
	} 
	
	/* modulo Banner en página de educon */
	.suscribirte-educones .formulario{
	    float: none!important;
		padding: 3em 2em;
		margin: 1em 1%;
		position: relative;
		top: 10px;
	}
}

@media (max-width: 767px) {
	/* modulo descargas */
	.modulo h3.izquierda{
		left: 100px;
	}
	.modulo h3.derecha{
		right: 100px;
	}
}

/* Solución módulo instituto de investigaciones en las carreras.*/


/* Directorio de redes sociales 21 noviembre 2019 Adolfo*/

.dir-redes{
	position:relative;
	display:inline-block;
	width:450px;
	margin-bottom:10px;
}

.redes a{
	padding-left:20px;
	font-size:35px;
	width:300px;
}

.redes-institucional{
	font-size:75px;
	color:#3b3a3c;
}
.redes-institucional .fa:hover{
	color:#078b45;
}
.redes-institucionales-especificas{
	font-size:55px;
	color:#3b3a3c;
}
.redes-institucionales-especificas .fa:hover{
	color:#078b45;
}
.cont-redes {
	list-style:none !important;
}

.margen-derecho-redes{
	margin-right:20px;
}

.enlace-texto{
	font-style: color #777777;
}

@media all and (max-width: 1704px) and (min-width: 781px) {
	.eventos-avisos-home .contents .eventos ul li .info .title, .eventos-avisos-home .contents .avisos ul li .info .title {
		font-size: 20px !important;
	}
}

